Subject: Come to consensus ASAP Please.

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Fri, 16 Dec 94 13:56:13 PST

Flow Control Working Group:

It is now december and Louise would very much like to have DLSw V1.0
done before the end of the year.  We have been going a long time
on Flow control with all other groups done.  

I have edited Shannon's last contribution into the working document
and am ready to release pending the final consensus from this group
on this last issue.

If it is really important for multiple vendors we should get it into
V1.

If it is just nice to have you may want to consider it for V2.0.

Here are my suggestions/opinions:

1) Paul if you want to craft some words, get it done ASAP.

2) Shannon if you could make sure you get opinions ASAP
(e.g. find out if the group is willing to delay output 
of V1.0).

3) With next Friday being a Holiday, I would suggest a Cutoff date
of Wednesday to reach consensus (at least as far as whether to
accept the current version, or keep working).  I know that Louise
feels that the document should reach AP status before year end,
but I feel that this group (who are the experts in flow control)
should have the ability to postpone release for technical reasons
if it thinks it can work quickly and accurately.  Flow Control
is an important feature and should be bullet proof.

4) It is unfortunate that this change came late in the game, and
I had to wait for the final contribution for CP status which
I just received now (which was due last month).  If you really
think this issue is important, please put forth the effort needed
to get it done.

5) I will post an ASCII version of the current working text for
the flow control chapter.  If you are going to modify it, please base
changes on the working text as far as Old text, proposed new Text
format.  Post changes to me ([email-masked]), the coordinators and
to the flow control group.

Regards,

Alan